Error

two or more packages specified (libkf5attica5 libsane-extras)